## node-redent 2.0.0

=== debian/changelog ===
node-redent (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842907)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 02 Nov 2016 15:01:39 +0530
