=== debian/control ===
Source: node-redent
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/redent#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-redent.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-redent.git

Package: node-redent
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-strip-indent (>= 2.0.0)
 , node-indent-string (>= 3.0.0)
Description: Strip redundant indentation and indent the string
 .
 Node.js is an event-based server-side JavaScript engine.
