=== debian/control ===
Source: node-redent
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-indent-string <!nocheck>
 , node-strip-indent <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-redent
Vcs-Git: https://salsa.debian.org/js-team/node-redent.git
Homepage: https://github.com/sindresorhus/redent
Rules-Requires-Root: no

Package: node-redent
Architecture: all
Depends: ${misc:Depends}
 , node-indent-string
 , node-strip-indent
Description: Strip redundant indentation and indent the string
 Node.js is an event-based server-side JavaScript engine.
