=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-redent-$1/ \
 https://github.com/sindresorhus/redent/tags .*/archive/.*/v?([\d\.]+).tar.gz
